@import './GoogleFont.css';

.signup-general-information{
	border: 1px solid #E2E2E2;
	padding: 2rem;
	max-width: 405px;
	min-width: 405px;
	margin: 5rem auto 0 auto;
}
.sign-up__header{
	background-color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9rem;
	padding:0 0.5rem;
	position: absolute;
		top: 4.4rem;
}
.form-label-header{
	color: #424242;
	font-weight: 600;
	font-size: 0.9rem;
	margin-bottom: 0;
}
.signup-address-input{
	display: flex;
	justify-content: space-between;
	gap: 1rem;
	margin-bottom:1rem;
}
.signup-country{
	display: flex;
	gap: 1rem;
}
.process-btn-container{
	display: flex;
	gap: 1rem;
	justify-content: center;
}

.signup-btn, .prev-btn, .next-btn{
	border: none;
	border-radius: 0;
	font-family: 'Roboto Condensed', sans-serif;
	min-width:194px;
	margin: 1rem 0;
	transition: 0.3s;
}
.next-btn{
	display: block;
	margin: 1rem auto;
}

.signup-btn{
	background-color: #8FA253 !important;
}
.password-container{
	display: flex;
}
.form-button__seePassword{
	border: none;
	border-radius: 0;
	background-color: #c4c4c4;
	transition: 0.3s;
}
.form-button__seePassword:hover{
	background-color: #b0b0b0;
}
.changePasswordBtn{
	border-radius: 0;
	font-size: 0.9rem;
	margin-right: 10px;
}